From 4efeb31d5b4921d7e851c256009486ad86bc70e2 Mon Sep 17 00:00:00 2001
From: zengh <123456>
Date: Tue, 21 Jun 2022 09:14:57 +0800
Subject: [PATCH] 地址替换

---
 xcxMapSecurityPosition/css/body.css |  263 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 263 insertions(+), 0 deletions(-)

diff --git a/xcxMapSecurityPosition/css/body.css b/xcxMapSecurityPosition/css/body.css
new file mode 100644
index 0000000..9d50b93
--- /dev/null
+++ b/xcxMapSecurityPosition/css/body.css
@@ -0,0 +1,263 @@
+page {
+	width: 100%;
+	height: 100%;
+	background-color: rgb(138, 138, 138, 0.1);
+}
+
+body {
+	padding: 0;
+	margin: 0;
+}
+
+html,
+body,
+#mapVue {
+	width: 100%;
+	height: 100%;
+}
+
+#map {
+	width: 100%;
+	height: 100%;
+	z-index: 1;
+}
+
+#mapVue {
+	overflow: hidden;
+	/* border: solid 1px springgreen; */
+}
+
+#salffPopup {
+	width: 100%;
+	height: 3rem;
+	background-color: #fff;
+	position: fixed;
+	bottom: 0;
+	left: 0;
+	z-index: 10;
+	border-radius: 1rem 1rem 0 0;
+}
+
+/* .el-drawer__open{
+	height: 5rem !important;
+} */
+
+.oncessalfe {
+	margin: 1rem;
+	font-size: 0.8rem;
+	font-weight: 500;
+}
+
+.in-oncessalfe {
+	font-size: 1rem;
+	font-weight: 500;
+	margin-top: 0.4rem;
+}
+
+.dingwei {
+	position: fixed;
+	width: 38px;
+	height: 38px;
+	bottom: 31vh;
+	right: 0;
+	z-index: 10;
+	background-color: #fff;
+	border-radius: 80%;
+	opacity: 0.8;
+	/* border: 1px solid gray; */
+	display: flex;
+	align-items: center;
+	justify-content: center;
+}
+
+.shuaxin {
+	position: fixed;
+	width: 38px;
+	height: 38px;
+	bottom: 11.5rem;
+	right: 0;
+	z-index: 10;
+	background-color: #fff;
+	border-radius: 80%;
+	opacity: 0.8;
+	/* border: 1px solid gray; */
+	display: flex;
+	align-items: center;
+	justify-content: center;
+}
+
+.baozu {
+	position: fixed;
+	width: 38px;
+	height: 100px;
+	top: 8.5rem;
+	right: 5px;
+	z-index: 10;
+	background-color: #fff;
+	border-radius: 5rem;
+	/* opacity: 0.8; */
+	/* border: 1px solid gray; */
+	display: flex;
+	align-items: center;
+	justify-content: space-evenly;
+	flex-direction: column;
+}
+
+.baozu .bz-once {
+	width: 38px;
+	height: 40px;
+	font-size: 14px;
+	display: flex;
+	align-items: center;
+	justify-content: center;
+	flex-direction: column;
+	/* border: 1px solid gray; */
+}
+
+#Umain {
+	position: fixed;
+	width: 100%;
+	/* margin-left: 2.5%; */
+	height: 7.5rem;
+	top: 0;
+	z-index: 10;
+	/* border: #0000FF 1px solid; */
+	background-color: #fff;
+	border-radius: 0 0 1rem 1rem;
+}
+
+#Umain .Um-m {
+	width: 100%;
+	height: 33%;
+	display: flex;
+	align-items: center;
+	padding-left: 2rem;
+}
+
+#Umain .Um-m:last-child .um-m-t {
+	/* border: 1px solid #169BD5; */
+	padding: 0 0.5rem 0 0.5rem;
+	border-radius: 0.5rem;
+	box-shadow: 1px 1px 1px 0px #169BD5;
+}
+
+#Umain .Um-m img {
+	margin-right: 0.5rem;
+}
+
+#heads {
+	position: absolute;
+	top: 76%;
+	left: 1rem;
+}
+
+#Umain .Um-m .um-m-t {
+	font-size: 14px;
+	font-weight: 300;
+}
+
+#Dmain {
+	position: fixed;
+	width: 95%;
+	margin-left: 2.5%;
+	height: 7.5rem;
+	bottom: 0;
+	z-index: 10;
+	/* border: #0000FF 1px solid; */
+	background-color: #fff;
+	border-radius: 1rem;
+}
+
+#title {
+	/* border: #0000FF 1px solid; */
+	display: flex;
+	align-items: center;
+	height: 3.5rem;
+}
+
+.t-fz,
+.t-mi {
+	margin-left: 1rem;
+}
+
+#bot {
+	/* border: #0000FF 1px solid; */
+	height: 4rem;
+	display: flex;
+	align-items: center;
+	justify-content: center;
+	width: 100%;
+}
+
+#bot button {
+	width: 80%;
+	height: 2.8rem;
+	border: none;
+	border-radius: 1rem;
+	background-color: #169BD5;
+	color: #fff;
+}
+
+#bot button:hover {
+	background-color: #1abbff;
+}
+
+#loding {
+	width: 100%;
+	height: 100%;
+	position: fixed;
+	top: 0;
+	left: 0;
+	background-color: rgba(125, 125, 125, 0.5);
+	z-index: 11;
+}
+
+#loding .titles {
+	width: 10rem;
+	height: 4rem;
+	background-color: rgba(0, 0, 0, 0.5);
+	border-radius: 1rem;
+	position: absolute;
+	left: calc(50% - 5rem);
+	top: calc(50% - 2.5rem);
+	/* line-height: 1.5rem; */
+	/* padding: 0 0 0 1rem; */
+	color: #fff;
+	display: flex;
+	align-items: center;
+	justify-content: space-around;
+	flex-direction: column;
+}
+
+#SubmitDown {
+	width: 100%;
+	height: 100%;
+	position: fixed;
+	top: 0;
+	left: 0;
+	background-color: #fff;
+	z-index: 12;
+}
+
+#SubmitDown .S-use {
+	width: 100%;
+	height: auto;
+	/* border: 1px solid #0000FF; */
+	box-sizing: border-box;
+	padding: 2rem 0.5rem 0 0.5rem;
+}
+
+#SubmitDown textarea {
+	width: 100%;
+}
+
+.ups {
+	padding-top: 0.5rem !important;
+}
+
+#S-tijiao {
+	width: 50%;
+	position: relative;
+	top: 2rem;
+	left: 25%;
+}

--
Gitblit v1.9.3